package me.hammerle.supersnuvi.entity.components;

import me.hammerle.supersnuvi.entity.Entity;

public class ItemCollector extends Component
{
    public final static ItemCollector NULL = new ItemCollector(null);
    
    public ItemCollector(Entity ent) 
    {
        super(ent);
    }
    
    public boolean canCollect()
    {
        return false;
    }
    
    public boolean isHero()
    {
        return false;
    }
}
